## puppet-module-puppetlabs-postgresql 2.5.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (2.5.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #724011)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 14 Oct 2013 10:58:30 +0200
