=== debian/control ===
Source: puppet-module-puppetlabs-postgresql
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Thomas Bechtold <thomasbechtold@jpberlin.de>,
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-puppet/puppet-module-puppetlabs-postgresql.git
Vcs-Browser: http://git.debian.org/?p=pkg-puppet/puppet-module-puppetlabs-postgresql.git;a=summary
Homepage: https://forge.puppetlabs.com/puppetlabs/postgresql

Package: puppet-module-puppetlabs-postgresql
Section: admin
Architecture: all
Depends: ${misc:Depends},
         puppet-common,
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-firewall,
         puppet-module-puppetlabs-apt,
         puppet-module-puppetlabs-concat,
Suggests: postgresql-client-common,
Description: Puppet module for PostgreSQL database
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The PostgreSQL module allows you to easily manage postgres databases
 with Puppet.
