## puppet-module-puppetlabs-postgresql 3.2.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (3.2.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:56:22 +0100

puppet-module-puppetlabs-postgresql (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.
  * debian/copyright: Update copyright holders according to NOTICE file.

 -- Thomas Bechtold <toabctl@debian.org>  Sat, 04 Jan 2014 18:07:01 +0100
