=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders:
  Stig Sandbeck Mathisen <ssm@debian.org>,
- Thomas Bechtold <thomasbechtold@jpberlin.de>,
+ Thomas Bechtold <toabctl@debian.org>,
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-puppet/puppet-module-puppetlabs-postgresql.git
-Vcs-Browser: http://git.debian.org/?p=pkg-puppet/puppet-module-puppetlabs-postgresql.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-postgresql.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-puppet/puppet-module-puppetlabs-postgresql.git;a=summary
 Homepage: https://forge.puppetlabs.com/puppetlabs/postgresql
 
 Package: puppet-module-puppetlabs-postgresql
-Section: admin
 Architecture: all
 Depends: ${misc:Depends},
          puppet-common,
