## puppet-module-puppetlabs-postgresql 3.3.3

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:36:59 +0100
