## puppet-module-puppetlabs-postgresql 4.6.1

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (4.6.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 4.6.1
  * [edfce6a] Add lintian override for module content

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 21 Dec 2015 09:05:00 +0100

puppet-module-puppetlabs-postgresql (4.6.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 4.6.0-1
  * [9529e9b] Drop backporeted upstream changes
  * [8a79ed5] Add DEP-8 test suite

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 02 Oct 2015 22:08:49 +0200
