## puppet-module-puppetlabs-postgresql 4.7.1

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (4.7.1-2) unstable; urgency=medium

  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 09:57:26 +0200

puppet-module-puppetlabs-postgresql (4.7.1-1) unstable; urgency=medium

  * Imported upstream relase 4.7.1
  * Remove unnecessary version from dependency
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 11:56:31 +0200
