=== debian/control ===
Source: puppet-module-puppetlabs-postgresql
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-postgresql.git
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-postgresql.git
Homepage: https://forge.puppet.com/puppetlabs/postgresql

Package: puppet-module-puppetlabs-postgresql
Architecture: all
Depends: ${misc:Depends},
         puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-apt,
         puppet-module-puppetlabs-concat
Suggests: postgresql-client-common
Description: Puppet module for PostgreSQL database
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The PostgreSQL module allows you to easily manage postgres databases
 with Puppet.
