## puppet-module-puppetlabs-postgresql 4.8.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (4.8.0-1) unstable; urgency=medium

  * Imported upstream release 4.8.0
  * debian/copyright: Use https URL
  * Use debhelper 10

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 10:47:47 +0100
