=== debian/tests/control ===
Tests: run
Depends: @
Restrictions: needs-root,isolation-container,allow-stderr
