## puppet-module-puppetlabs-postgresql 5.3.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (5.3.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892677)

  [ Sebastien Badia ]
  * New upstream version 5.3.0 (Closes: #866042)
  * d/upstream: Added Upstream metadata
  * d/compat: Fix compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Added Rules-Requires-Root option
    + Added myself as Uploader
  * d/copyright: Fix copyright globing
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/watch: Bump to version 4 and use HTTPS for URI

 -- Sebastien Badia <sbadia@debian.org>  Fri, 23 Mar 2018 09:16:01 +0100
