## puppet-module-puppetlabs-postgresql 5.4.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * d/control:
    + Bump to Standards-Version 4.1.4 (no changes needed)
    + Relax debhelper version

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 16:12:34 +0200
