=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11~)
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-postgresql
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-postgresql.git
 Homepage: https://forge.puppet.com/puppetlabs/postgresql
