## puppet-module-puppetlabs-postgresql 6.7.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (6.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Oct 2020 10:38:55 +0200

puppet-module-puppetlabs-postgresql (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * Add missing files in debian/puppet-module-puppetlabs-postgresql.install.
  * Ran wrap-and-sort -bastk.
  * Switch to debhelper-compat.
  * Add fixed-ruby-interpreter-path.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 22:24:01 +0200
