## puppet-module-puppetlabs-postgresql 10.0.3

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (10.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.1.5, no changes needed.

  [ Jérôme Charaoui ]
  * New upstream version 10.0.3
  * d/control: update dependencies
  * d/control: bump Standards-Version, no changes needed
  * d/docs: ship REFERENCE.md
  * d/install: additional module directories
  * d/patches: refresh for new upstream version
  * d/tests: refactor tests using ruby-serverspec

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 25 Feb 2024 22:40:03 -0500
