=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-postgresql
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-postgresql.git
 Homepage: https://forge.puppet.com/puppetlabs/postgresql
@@ -16,10 +16,10 @@
 Package: puppet-module-puppetlabs-postgresql
 Architecture: all
 Depends:
- puppet (>= 4) | puppet-common (>= 3),
+ puppet-agent,
  puppet-module-puppetlabs-apt,
  puppet-module-puppetlabs-concat,
- puppet-module-puppetlabs-stdlib,
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Suggests:
  postgresql-client-common,
