## puppet-module-puppetlabs-postgresql 10.5.0

=== debian/changelog ===
puppet-module-puppetlabs-postgresql (10.5.0-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Jan 2026 19:21:43 +0000

puppet-module-puppetlabs-postgresql (10.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 10.5.0
  * d/patches: update next postgresql version

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 30 Jan 2025 21:51:15 -0500
